body{
	font-size:13px;
	background-position:top center;
}
td,th{ font-size:13px; }

a{text-decoration: none;}



.topRadi{
	border-radius:5px 5px 0px 0px;
		-webkit-border-radius:5px 5px 0px 0px;
		-moz-border-radius:5px 5px 0px 0px;
}

.allRadi{
	border-radius:5px;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
}

.footer{
	margin-top: 100px;
	height:50px;
	background-color:#FFFFFF;
	bottom:0px;
	font-size:12px;
}

#top_rigth_loginadmin{
	width:170px;
	color:#FFFFFF;
	font-size:12px;
	position:relative;
	cursor:pointer;
}

/*TOP右側の名前をクリックした時にでる、ログアウトボタン*/
#logout_btn{

	position:absolute;
	width:120px;
	height:30px;
	background-color:#133783;
	position:absolute;
	color:#FFFFFF;
	right:0px;
	border:#FFFFFF;
	margin:20px 0px 0px 0px;
	line-height:30px;
	text-align:center;
	border-radius:5px;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
	z-index: 1;
}

#ikotoba_btn{
	height:30px;
	width:185px;
}

#download_btn{

	position:absolute;
	width:120px;
	height:30px;
	background-color:#133783;
	position:absolute;
	color:#FFFFFF;
	right:0px;
	border:#FFFFFF;
	margin:20px 0px 0px 0px;
	line-height:30px;
	text-align:center;
	border-radius:5px;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
	z-index: 1;
	top:70px;

}
